var _____WB$wombat$assign$function_____=function(name){return (globalThis._wb_wombat && globalThis._wb_wombat.local_init && globalThis._wb_wombat.local_init(name))||globalThis[name];};if(!globalThis.__WB_pmw){globalThis.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}var window = _____WB$wombat$assign$function_____("window");
var self = _____WB$wombat$assign$function_____("self");
var document = _____WB$wombat$assign$function_____("document");
var location = _____WB$wombat$assign$function_____("location");
var top = _____WB$wombat$assign$function_____("top");
var parent = _____WB$wombat$assign$function_____("parent");
var frames = _____WB$wombat$assign$function_____("frames");
var opener = _____WB$wombat$assign$function_____("opener");
const __vite__mapDeps=(i,m=__vite__mapDeps,d=(m.f||(m.f=["app.ZXowmuNl.js","assets/app.Bq0sGAT6.css"])))=>i.map(i=>d[i]);
import{u as a,a as e,L as n,F as r,V as d,_ as o}from"./app.ZXowmuNl.js";const s=r(()=>o(()=>import("./app.ZXowmuNl.js").then(t=>t.qs),__vite__mapDeps([0,1])));function l(t){const i=a()?d:s;return e(n,{children:e(i,{...t})})}export{l as default};